-- 基础信息
base_info = {
	group_id = 133304318
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 318001, gadget_id = 70310198, pos = { x = -1705.571, y = 138.249, z = 2131.344 }, rot = { x = 0.000, y = 86.317, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 318002, gadget_id = 70310198, pos = { x = -1539.387, y = 129.098, z = 2191.715 }, rot = { x = 0.000, y = 60.028, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 318004, gadget_id = 70310198, pos = { x = -1670.440, y = 111.209, z = 2266.458 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 318005, gadget_id = 70310198, pos = { x = -1618.115, y = 132.451, z = 2308.108 }, rot = { x = 17.740, y = 253.449, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 318001, 318002, 318004, 318005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
